# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libmspub
pkgbase = libmspub
xdata = pkgtype=pkg
pkgver = 0.1.5-1
pkgdesc = Microsoft Publisher file format parser library (latest snapshot)
url = https://wiki.documentfoundation.org/DLP/Libraries/libmspub
builddate = 1780234764
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 8057833
arch = aarch64
license = MPL-2.0
depend = libwpd
depend = icu
depend = librevenge
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
